Subject: bug#12973: @: overused in manual

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Nov 2012 17:45:14 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Paul Eggert <[email-masked]>,  [email-masked]
> Date: Sat, 24 Nov 2012 10:17:02 -0500
> 
> > In any case, in my experience, this kind of changes is quickly made
> > futile by future changes to the manuals that re-introduce comma-less
> > e.g. and i.e. back into the text.  So if we want to adhere to the
> > style that prefers the comma, we should IMO install some change that
> > enforces these rules, to be run at "make info" time and flag any
> > deviations.
> 
> And I think we had better just ignore those differences and move on.

Ignore them and install the changes proposed by Paul, or ignore them
and don't install?